=== debian/control ===
Source: jolicloud-webapp-actionmethod
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-actionmethod
Provides: prism-webapp-actionmethod
Replaces: prism-webapp-actionmethod (<= 1.0)
Conflicts: prism-webapp-actionmethod (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.actionmethod.com/amo
Description: Jolicloud web application for Action Method
 The Action Method web site running in a simple Jolicloud window.

Package: prism-webapp-actionmethod
Architecture: all
Depends: jolicloud-webapp-actionmethod
Description: Transitional package for jolicloud-webapp-actionmethod
 This is a transitional package for jolicloud-webapp-actionmethod, and can safely
 be removed after the installation is complete.
